
<div class="wrapper">
    <div class="page-header page-header-xs" data-parallax="true"
    style="background-image: url('../../../assets/img/dashboard.jpg')">
        <div class="filter"></div>
    </div>
<div class="section">
    <div class="container text-center">
        <h4 class="title">Dashboard</h4>
    </div>
</div>
</div>
